/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "SEvMgr", "index.html", [
    [ "SEvMgr Documentation", "index.html", [
      [ "Getting Started", "index.html#getting_started", null ],
      [ "SEvMgr at SourceForge", "index.html#at_sourceforge", null ],
      [ "SEvMgr Development", "index.html#development", null ],
      [ "External Libraries", "index.html#external_libs", null ],
      [ "Support SEvMgr", "index.html#social_sponsorship", null ],
      [ "About SEvMgr", "index.html#about", null ]
    ] ],
    [ "People", "authors.html", [
      [ "Project Admins", "authors.html#admins", null ],
      [ "Developers", "authors.html#developers", null ],
      [ "Retired Developers", "authors.html#retired", null ],
      [ "Contributors", "authors.html#contributors", null ],
      [ "Distribution Maintainers", "authors.html#distributors", null ]
    ] ],
    [ "Coding Rules", "coding_rules.html", [
      [ "Default Naming Rules for Variables", "coding_rules.html#cr_variables", null ],
      [ "Default Naming Rules for Functions", "coding_rules.html#cr_functions", null ],
      [ "Default Naming Rules for Classes and Structures", "coding_rules.html#cr_classes", null ],
      [ "Default Naming Rules for Files", "coding_rules.html#cr_files", null ],
      [ "Default Functionality of Classes", "coding_rules.html#cr_classes_functionality", null ]
    ] ],
    [ "Copyright and License", "copyright.html", [
      [ "GNU LESSER GENERAL PUBLIC LICENSE", "copyright.html#gnugpl", [
        [ "Version 2.1, February 1999", "copyright.html#version", null ]
      ] ],
      [ "Preamble", "copyright.html#preamble", null ],
      [ "TERMS AND CONDITIONS FOR COPYING, DISTRIBUTION AND MODIFICATION", "copyright.html#terms", [
        [ "NO WARRANTY", "copyright.html#nowarranty", null ],
        [ "END OF TERMS AND CONDITIONS", "copyright.html#endofterms", null ]
      ] ],
      [ "How to Apply These Terms to Your New Programs", "copyright.html#howtoapply", null ]
    ] ],
    [ "Documentation Rules", "documentation.html", [
      [ "General Rules", "documentation.html#doc_general", null ],
      [ "File Header", "documentation.html#doc_header", null ],
      [ "Grouping Various Parts", "documentation.html#doc_groups", null ]
    ] ],
    [ "Main features", "features.html", [
      [ "Booking management", "features.html#bkg_features", null ],
      [ "Revenue Management notification", "features.html#rms_features", null ],
      [ "Setting simulation break-points", "features.html#bkp_features", null ],
      [ "Other features", "features.html#other_features", null ]
    ] ],
    [ "Make a Difference", "help_wanted.html", null ],
    [ "Make a new release", "howto_release.html", [
      [ "Introduction", "howto_release.html#description", null ],
      [ "Initialisation", "howto_release.html#initialisation", null ],
      [ "Branch creation", "howto_release.html#branch_creation", null ],
      [ "Commit and publish the release branch", "howto_release.html#branch_publish", null ],
      [ "Update the change-log in the trunk as well", "howto_release.html#trunk_update", null ],
      [ "Create distribution packages", "howto_release.html#create_packages", null ],
      [ "Generation the RPM packages", "howto_release.html#generate_rpm_packages", null ],
      [ "Update distributed change log", "howto_release.html#update_changelog", null ],
      [ "Create the binary package, including the documentation", "howto_release.html#create_bin_packages", null ],
      [ "Upload the files to SourceForge", "howto_release.html#upload_files", null ],
      [ "Upload the documentation to SourceForge", "howto_release.html#upload_doc", null ],
      [ "Make a new post", "howto_release.html#post_news", null ],
      [ "Send an email on the announcement mailing-list", "howto_release.html#send_announce", null ]
    ] ],
    [ "Installation", "installation.html", [
      [ "Table of Contents", "installation.html#toc", null ],
      [ "Fedora/RedHat Linux distributions", "installation.html#rpm_linux", null ],
      [ "SEvMgr Requirements", "installation.html#requirements", null ],
      [ "Basic Installation", "installation.html#basic_instructions", null ],
      [ "Compilers and Options", "installation.html#compilers", null ],
      [ "Compiling For Multiple Architectures", "installation.html#compiling_for_multi_arch", null ],
      [ "Installation Names", "installation.html#installation_names", null ],
      [ "Optional Features", "installation.html#optional_features", null ],
      [ "Particular systems", "installation.html#particular_systems", null ],
      [ "Specifying the System Type", "installation.html#specifying_system_type", null ],
      [ "Sharing Defaults", "installation.html#sharing_defaults", null ],
      [ "Defining Variables", "installation.html#defining_variables", null ],
      [ "`cmake' Invocation", "installation.html#cmake_invocation", null ]
    ] ],
    [ "Linking with SEvMgr", "linking.html", [
      [ "Introduction", "linking.html#intro", null ],
      [ "Dependencies", "linking.html#dependencies", [
        [ "StdAir", "linking.html#stdairdep", null ]
      ] ],
      [ "Using the pkg-config command", "linking.html#pkgconfig", null ],
      [ "Using the sevmgr-config script", "linking.html#sevmgr_config", null ],
      [ "M4 macro for the GNU Autotools", "linking.html#autotools", null ],
      [ "Using SEvMgr with dynamic linking", "linking.html#dynamiclinking", null ]
    ] ],
    [ "Test Rules", "test.html", [
      [ "The Test File", "test.html#test_file", null ],
      [ "The Reference File", "test.html#reference_file", null ],
      [ "Testing IT++ Library", "test.html#testing_using_make", null ]
    ] ],
    [ "Users Guide", "users_guide.html", [
      [ "Table of Contents", "users_guide.html#ug_toc", null ],
      [ "Introduction", "users_guide.html#ug_introduction", null ],
      [ "Get Started", "users_guide.html#ug_get_started", [
        [ "Get the SEvMgr library", "users_guide.html#ug_get_source", null ],
        [ "Build the SEvMgr project", "users_guide.html#ug_build_binaries", null ],
        [ "Build and Run the Tests", "users_guide.html#ug_build_and_run_tests", null ],
        [ "Install the SEvMgr Project (Binaries, Documentation)", "users_guide.html#ug_install_project", null ]
      ] ],
      [ "Input file of SEvMgr Project", "users_guide.html#ug_inputfile", null ],
      [ "The schedule BOM Tree", "users_guide.html#ug_bom_bom", [
        [ "Build of the schedule BOM tree", "users_guide.html#ug_bom_build", null ],
        [ "Display of the schedule BOM tree", "users_guide.html#ug_bom_display", null ]
      ] ],
      [ "Exploring the Predefined BOM Tree", "users_guide.html#ug_bom_structure", [
        [ "Airline Network BOM Tree", "users_guide.html#ug_bom_network", null ],
        [ "Airline Schedule BOM Tree", "users_guide.html#ug_bom_schedule", null ]
      ] ],
      [ "Extending the BOM Tree", "users_guide.html#ug_extending_bom_tree", null ],
      [ "The travel solution calculation procedure", "users_guide.html#ug_procedure", null ]
    ] ],
    [ "Supported Systems", "verification.html", [
      [ ".1 SEvMgr 0.1.x", "verification.html#sevmgr_0", [
        [ "Linux Systems", "verification.html#linux", [
          [ "Fedora Core 4 with ATLAS", "verification.html#fedora_atlas", null ],
          [ "Gentoo Linux with ACML", "verification.html#gentoo_acml", null ],
          [ "Gentoo Linux with ATLAS", "verification.html#gentoo_atlas", null ],
          [ "Gentoo Linux with MKL", "verification.html#gentoo_mkl", null ],
          [ "Gentoo Linux with NetLib's BLAS and LAPACK", "verification.html#gentoo_netlib", null ],
          [ "Red Hat Enterprise Linux with SEvMgr External", "verification.html#rhel", null ],
          [ "SUSE Linux 10.0 with NetLib's BLAS and LAPACK", "verification.html#suse_netlib", null ],
          [ "SUSE Linux 10.0 with MKL", "verification.html#suse_mkl", null ]
        ] ],
        [ "Windows Systems", "verification.html#windows", [
          [ "Microsoft Windows XP with Cygwin", "verification.html#cygwin", null ],
          [ "Microsoft Windows XP with Cygwin and ATLAS", "verification.html#cygwin_atlas", null ],
          [ "Microsoft Windows XP with Cygwin and ACML", "verification.html#cygwin_acml", null ],
          [ "Microsoft Windows XP with MinGW, MSYS and ACML", "verification.html#mingw_acml", null ],
          [ "Microsoft Windows XP with MinGW, MSYS and SEvMgr External", "verification.html#mingw_netlib", null ],
          [ "Microsoft Windows XP with MS Visual C++ and Intel MKL", "verification.html#msvc_mkl", null ]
        ] ],
        [ "Unix Systems", "verification.html#unix", [
          [ "SunOS 5.9 with SEvMgr External", "verification.html#sunos59", null ]
        ] ]
      ] ]
    ] ],
    [ "SEvMgr Supported Systems (Previous Releases)", "verification_old.html", [
      [ "SEvMgr 3.9.1", "verification_old.html#sevmgr_3_9_1", null ],
      [ "SEvMgr 3.9.0", "verification_old.html#sevmgr_3_9_0", null ],
      [ "SEvMgr 3.8.1", "verification_old.html#sevmgr_3_8_1", null ]
    ] ],
    [ "Tutorials", "tutorials.html", [
      [ "Table of Contents", "tutorials.html#tut_toc", null ],
      [ "Preparing the AirSched Project for Development", "tutorials.html#tut_configuration", null ],
      [ "Your first networkBuilde", "tutorials.html#tut_procedure", [
        [ "Summary of the different steps", "tutorials.html#tut_procedure_summary", null ],
        [ "Result of the Batch Program", "tutorials.html#tut_procedure_results", null ]
      ] ],
      [ "Network building with an input file", "tutorials.html#tut_how_network_building_file", [
        [ "How to build a network input file?", "tutorials.html#tut_how_build_network_file", null ],
        [ "Building the BOM tree  with an input file", "tutorials.html#tut_how_network_building", null ],
        [ "Result of the Batch Program", "tutorials.html#tut_how_network_building_result", null ]
      ] ]
    ] ],
    [ "Command-Line Test to Demonstrate How To Use Sevmgr elements", "EventQueueManagementTestSuite_cpp.html", null ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", null ],
        [ "Functions", "namespacemembers_func.html", null ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", null ],
        [ "Functions", "functions_func.html", null ],
        [ "Variables", "functions_vars.html", null ],
        [ "Typedefs", "functions_type.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Variables", "globals_vars.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"BasConst_8cpp.html",
"index.html#social_sponsorship"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';